package com.usoftchina.uas.office.event;

import com.usoftchina.uas.office.entity.Master;
import org.springframework.context.ApplicationEvent;

/**
 * @author yingp
 * @date 2020/1/15
 */
public class MasterEvent extends ApplicationEvent {

    private final Master master;

    public MasterEvent(Object source, Master master) {
        super(source);
        this.master = master;
    }

    public Master getMaster() {
        return master;
    }
}
